Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jul 2020 18:31:54 -0400

Chat transcript

	

	Adam Wed, 07/15/20 10:25:45 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 10:25:45 pm
	
		I am looking for Co-Lo space a One Wilshire

	Adam 10:26:36 pm
	
		Sure. May I know how much rack space you are looking for?

	Visitor 10:26:37 pm
	
		5  Server/NAS units + Switch + Firewall

	Adam 10:26:59 pm
	
		I see. May I have your name and email address?

	Visitor 10:27:25 pm
	
		around 25U total
	
		Doug Lantis [email-masked]

	Adam 10:28:02 pm
	
		Thanks for the details, Doug
	
		Do you need any additional IPv4 address?

	Visitor 10:29:08 pm
	
		I will need to setup VPN services into the environment and need at least 2 static IPs

	Adam 10:29:33 pm
	
		 I see. I will share your details with my sales team
	
		Is there anything else I can help you with today?

	Visitor 10:30:30 pm
	
		That is all thank you

	Adam 10:30:35 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:30:40 pm
	
		Adam archived the chat

	4m 55s

Chat has been opened from website: https://www.colocationamerica.com/contact-us?utm_source=CLA&utm_medium=Article&utm_campaign=one-wilshire

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com